.App {
  text-align: center;
  background: linear-gradient(180deg, #1ab5ab 0%, #0b4f4b 100%);
}

.titleIcon {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  margin-top: 1.25rem;
  margin-bottom: 0.6rem;
  font-family: 'Roboto';
  font-weight: 800;
  font-size: 40px;
  color: white;
}

.titleIcon img {
  margin-top: 0.6rem;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  min-height: 101vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.container {
  margin-top: 3rem;
}

input {
  display: block;
  width: 87%;
  padding: .375rem .75rem;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  margin: 0px 0px 4px 6px;
  border-radius: 3rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}